{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:15Z"
    },
    "lastModificationSignature": "9167d2e6a8a8b1c3168e04ffb4aeb6a4ed1b307651391a2b21d1d0b0172a48ca"
  }
}